Subject: Re: draft-arkko-ietf-trends-and-observations-00

From: <[email-masked]>
Date: Sat, 23 Apr 2016 15:57:20 +0000 (UTC)

All,

Great to have this document put out for community discussion.   After reading the document, I feel that there are a few additional things that we may want to discuss:

1.  In the Introduction, there is no discussion of globalization and the economic / political context.  I will give my thoughts below.

2.  The issues of "Culture" and "Renewal and Diversity" are discussed in Section 4.  I feel that these are some of the most important issues facing us today.  (My thoughts below)

3.  Section 3 discusses "Funding".  Again, IMHO, a core issue.  My thoughts below.

My thoughts:

1.  The changing financial balance in the world and how it impacts the IETF

2.  The impact of diversity and what it means to the IETF

3.  The increased importance and reliance of the world on the Internet

4.  The need to get and spend money wisely in a way that reflects the importance of the IETF to the continuing success of the Internet

Let me discuss each.

Changing Financial Balance
--------------------------
With money, comes power.  The unquestioned dominance of the West is declining.  It seems clear that other parts of the world: China, India, Latin (and South) America, and certain parts of Africa are developing rapidly and gaining technical sophistication.  The context we find ourselves in is that of fundamental transitions taking place in the world.  The IETF is not immune from the changes that it itself has helped to create: that is, the Internet and how it has exponentially increased the rate of change.

You may wish to read an interesting article from the World Bank which discusses what may be happening in 2025:
http://web.worldbank.org/WBSITE/EXTERNAL/EXTDEC/EXTDECPROSPECTS/EXTGDH/0,,contentMDK:22915409~menuPK:7935744~pagePK:64167689~piPK:64167673~theSitePK:7933464,00.html

If you look at the IETF Chair report for IETF95:  https://www.internetsociety.org/sites/default/files/IETF%20Chair's%20Report.pdf 

on page 3, you will see the attendee split for IETF95.  

This split does not match the population of the world.   If you assume that intelligence and technical talent is evenly distributed across cultures and ethnic groups, it is likely that over time, the makeup of IETF will also shift to more closely match that of the makeup of the world. Today, China and India both have about 1.3 billion people, the United States has about 320 million.  Today, the IETF is dominated by the United States and Western Europe.

Certainly, the problems which come with high population, entrenched poverty, political corruption, educational systems which need improvement, and so forth cannot be ignored.   Yet, the gains in economic power made by China, India, Latin (and South) America and so forth, also cannot be ignored.

So, what do we do?  If this indeed is the case, and we are looking, over time, at a very changed IETF attendee composition, how do we handle it gracefully?    What are the problems that may arise?

The Impact of Diversity
------------------------
Diversity and culture need much more discussion.  These are among the most important issues facing us if we want to navigate this transition gracefully.  I live in the United States in the State of California.  There is no racial group that has over 50% in California. 

http://kff.org/other/state-indicator/distribution-by-raceethnicity/

In California, we are all minorities.  This is likely to be where the IETF is going.

So, what does this mean?

The IETF has a culture, which IMHO, works quite well to support innovation.  Having said that, the IETF culture is redolent of the culture of Berkeley in the 1970s (with some of the political correctness of Northern California in 2016 thrown in for good measure!).   Some of us (esp. those of us who live in Northern California) find that familiar and feel quite comfortable in that culture.  Others, not so much.

We have much experience with issues of diversity in California.  Battles over what language(s) will be spoken in schools, dress codes and other issues are constantly on the ballots in local elections.  As is the inevitable backlash over the sharing of power that is entailed.  Hence, the Trump reality show disguised as a primary contest.

Obviously, this issue is not unique to California or the United States.   Consider Germany with their generosity and kindness in taking many, many refugees.   They are now dealing with the impacts of their generosity.

To truly deal with diversity, requires sensitivity and awareness as well as having the right people be a part of that conversation.  Moving forth, sensitivity about culture, language, food preferences, what is "affordable", venue, etc, will become more and more important.   I would submit that this actually requires a draft co-authored by a number of people on how best to navigate these waters.

Increased Importance of the Internet
------------------------------------
In a very few years, the Internet has become extraordinarily important to the world.  There is no reason to think that this will become less so.  If we did not have standards by which network equipment could interoperate, there would be no Internet.  Our role in creating these standards is critical to the successful operation of the Internet.

We need to have the best people available (whatever "available" means) to create the best standards possible.   This implies the best engineering talent, management, training programs, events, and so on.

The need for money
------------------
To support the best engineering talent needs money.   Serious money. Much more money than is budgeted today.

Having said that, most people have absolutely no idea what the IETF does and why they might want to pay more money to support it.  This needs to change.

This issue, along with diversity, IMHO, are THE issues that we need to be talking about.

Next Steps
----------
One thing that we do at my company retreat which helps us to think about where we might be going in the future and thus decide on which product lines and initiatives to support today (and what new ones to plan for) is to play a game called "Headlines".   The idea is that you put yourself 5 years into the future and write newspaper (or blog) headlines which affect your company.

Let's play this for the IETF.   Here are some of my headlines.

Headlines for IETF110 (July 2020)
---------------------------------------------

New Movie Announced: Godzilla vs. Mothra
Yet another Network Gizmo vendor, this time from country nnn, sends 200 attendees to IETF.   IETF now up to 3,000 attendees.

Two-Week IETF Announced for IETF110
With 300 concurrent WGs, a one week meeting, long found to be inadequate, has finally been increased to two weeks. 

Virtual Reality Meetups
Internet Draft review teams meet via holograms.  

Recap of IETF109: City vvv in Developing World Country nnn
109Attendees list flooded with comments about the shocking in-your-face poverty of City vvv.  Bird-poo scam of IETF95 recalled fondly by grey beards.  

IETF under Microscope
The major Internet outage caused by the cyberterrorist attack which took down the Internet in 5 countries for 3 days in December of 2019 highlighted the dependence that we have come to have on the Internet. The "I" agencies (ICANN, IETF, ISOC) are being examined for effectiveness by the US Congress and the European Duo (France and Germany).  You will recall that the European Union collapsed in early 2019.   The U.S. "60 Minutes" expose news show plans a series on "Who is the IETF and what does it do?"

Death Announcement: Sunset4 finally concluded
As IPv6 reaches 20% penetration globally, it is felt that the Sunset4 WG is no longer needed

I wonder if it might be a good exercise to have more "headlines" from the community.  Many a truth is spoken in jest.  It may help us to think out where we are going in a spirit of camaraderie and good will.